<?xml version="1.0" encoding="utf-8"?>
<resources>
    
    
    
      <color name="colorPrimary">#3F51B5</color>
    <color name="colorAccent">#FF4081</color>
    <color name="percent_text_color_default">#009ACD</color>
    <color name="percent_text_color">#3CB371</color>
    <color name="percent_text_color_2">#A2CD5A</color>
    <color name="progressbar_bg_color_default">#636363</color>
    <color name="progress_color_default">#00C5CD</color>
    <color name="progressbar_bg_color_1">#737373</color>
    <color name="progress_color_1">#3CB371</color>
    <color name="bg">#CDB5CD</color>
    
   <!--状态栏颜色  -->
   <color name="colorPrimaryDark">#69A5F7</color>
   
    <color name="light_blue">#6593cb</color>
    <color name="pickerview_timebtn_nor">#057dff</color>
    <color name="pickerview_timebtn_pre">#c2daf5</color>
    <color name="pickerview_bg_topbar">#f5f5f5</color>
    <color name="pickerview_topbar_title">#0f0</color>
    <color name="pickerview_wheelview_textcolor_out">#a8a8a8</color>
    <color name="pickerview_wheelview_textcolor_center">#0f0</color>
    <color name="pickerview_wheelview_textcolor_divider">#0f0</color>
    <!-- 覆盖颜色 -->
    <color name="bgColor_overlay">#60000000</color>
    <color name="popup_main_background">#b0000000</color>
    <color name="choose_eara_item_press_color">#f4f4f4</color>
    <color name="white">#ffffff</color>
    <color name="no_color">#00000000</color>
    <color name="devide_line">#CBCED2</color>
    <color name="blue">#499BF7</color>
    <color name="grays">#818181</color>
    <color name="gray_font">#818181</color>
    <color name="text_font">#30B2FF</color>
    
    <color name="backgroundup">#D6D7D7</color>
      <color name="sharebackground">#E4E4E5</color>
    
    <color name="background_color1">#FAFAFA</color>
    
    <color name="holo_color">#FFFFFF</color>
    <color name="common_title">#F9F9F9</color>
    <color name="main_buttom_text_off">#939393</color>
    <color name="main_buttom_text_on">#D50302</color>
    <color name="black">#000000</color>
    <color name="pull_refresh_textview">#000000</color>
    <color name="visbaletextcolor">#FF9D08</color>
    <color name="visbalelinecolor">#E95201</color>
    <color name="text_blue">#5EC9B5</color>
    <color name="text_font1">#68DDF7</color>
    <color name="text_ok">#74C409</color>
    <color name="gold">#000000</color>
    <color name="transparent">#00000000</color>
    <color name="refresh_head_bg">#2B2B2B</color>
    <color name="red">#FF0000</color>
    <color name="backColor">#2000</color>
    <color name="detail_bgColor">#f5f5f5</color>
    <color name="defaultTextColor">#666</color>
    <color name="defaultclick">#CBCED2</color>
    <color name="defaultTextColor1">#D8D8D8</color>
    <color name="viewfinder_frame">#2477ab</color>
    <color name="viewfinder_mask">#60000000</color>
    <color name="possible_result_points">#c0ffff00</color>
    <color name="result_view">#b0000000</color>
    <color name="gray">#AFAFAF</color>
    <color name="yellow">#F99503</color>
    <color name="orange">#ff9900</color>
    <color name="deepcolor">#faaa5f</color>
    <color name="shadowcolor">#333333</color>
    <color name="naming">#ABABAB</color>
    <color name="background">#EEEEEE</color>
    <color name="orange_yellow">#9b9ba0</color>

    <drawable name="semi_black">#80000000</drawable>

    <color name="remote_connect_text">#FFe78018</color>
    <color name="remote_disconnect_text">#FF901821</color>
    <color name="main_text_on">#81B3F8</color>

</resources>